
 
    
            *{
                margin:0;
                padding:0;
            }
            body{
                background: #E6D8D1;
            }

            #content{
                background-color:#fff;
            }

            #content h1{
                color:#E28409;
                font-weight:normal;
                font-size:56px;
                text-shadow:1px 1px 1px #aaa;

            }
            .subline{
                font-size:22px;
                margin:20px 0px;
                color:#999;
            }
            .meta{
                font-style:italic;
                color:#999;
            }
			.article {
			
			}
			}
            .article p{
   
            }
            
            /* -----------------------------------------------
 * Timeline
 * --------------------------------------------- */
 .timeline {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-weight: 300;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 2px;
    background: #E28409;
    left: 50%;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: -webkit-calc(100% - 25px);
    float: left;
    border: 1px solid #dcdcdc;
    background: #ffffff;
    position: relative;
}
.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #dcdcdc;
    border-right: 0 solid #dcdcdc;
    border-bottom: 15px solid transparent;
    content:" ";
}
.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 14px solid transparent;
    content:" ";
}
.timeline > li > .timeline-badge {
    color: black;
    width: 24px;
    height: 24px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 16px;
    right: -12px;
    z-index: 100;
}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge > a {
    color: orange !important;
}
.timeline-badge a:hover {
    color: #dcdcdc !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading h4 {
    font-weight: 400;
    padding: 0 15px;
    color: #4679bd;
}
.timeline-body > p, .timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}
.timeline-footer {
    padding: 5px 15px;
    background-color:#f4f4f4;
}
.timeline-footer p { margin-bottom: 0; }
.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}
.timeline > li.timeline-inverted {
    float: right;
    clear: right;
}
.timeline > li:nth-child(2) {
    margin-top: 60px;
}
.timeline > li.timeline-inverted > .timeline-badge {
    left: -12px;
}
.no-float {
    float: none !important;
}
@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }
    ul.timeline > li {
        margin-bottom: 0px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 65px);
        width: -moz-calc(100% - 65px);
        width: -webkit-calc(100% - 65px);
    }
    ul.timeline > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: 16px;
    }
    ul.timeline > li > .timeline-panel {
        float: right;
    }
    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .timeline > li.timeline-inverted > .timeline-badge {
        left: 28px;
    }
}

.fa fa-circle {
	background: black;
}


		
		.header {
			background: yellow;
		}
		
		h1, .kamervraagomschrijving_kop no-toc {font-family:  sans-serif; font-weight: bolder; font-size: 18px;}
		
		.menu .nav-item:hover {border-bottom: 3px solid #384DAA;}
		.menu .nav-item {border-bottom: 3px solid #f8f9fa;}
		
		.bg {background: #CEE8A5;}
		
		.ns {background: #FCA122; padding: 15px; border-radius: 15px;}
		
		.functie {color: #c4c4c4; font-style: italic; font-size: 10pt;}
		.mini {font-size: 6pt; margin: 0px; padding: 0px;}
		
		.sub {height: 3px; background: gray;}
		
		.balk {background: #cfd8db}
		
		hr {
  border: 0;
  clear:both;
  display:block;
  width: 96%;               
  background-color: #d2d2d2;
  height: 1px;
}

h3 {font-size: 13pt; font-family: 'Fira Sans', sans-serif; font-weight: 600; word-break: break-all;}

p {}

.kamerstuk {font-family: 'Fira Sans', sans-serif; font-weight: 600;}
.kamerstuk-tekst{font-family: 'Alegreya Sans', sans-serif; font-size: 18px; font-weight: 400;   overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;}

/* politic */
.avatar { border-radius: 15px;}
.nav-item, .nav-link, a:link{color: #002C3E; }
a.nav-link:hover{color: #002C3E; background: #d6eaed;}


.panel-profile-img {border-radius: 10px; height: 50px; width: 50px; border: 1px solid white; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }


#chartdiv {
  width: 100%;
  height: 500px;
}

#chartdiv2 {
  width: 100%;
  height: 500px;
}

#chartdiv3 {
  width: 100%;
  height: 500px;
}

.bread, a.bread:link{color: white; font-weight: 200;}
a.bread:hover{color: white; }


h1.logo {font-family: 'Merriweather', serif; font-weight: bolder; font-size: 30pt; color: #b5c2e6;display:block; }	


.partij {
	background: white;
	border-radius: 25px;
	box-shadow: 2px 10px #C1B0AD;
	padding: 15px 15px 15px 20px;
}

h2 .stuktitel no-toc {font-size: 13pt; font-family: 'Fira Sans', sans-serif; font-weight: 800; word-break: break-all;}